Subject: Re: EPOS roster
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 24 Nov 2021 02:51:17 -0700 (MST)

Hello Heta, 

Thank you for the update. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, November 24, 2021 3:12:00 PM 
Subject: EPOS roster 

Hi Ashish, 

I made some amendments to the EPOS roster for next week (attached). 

We will have a new starter Jan joining from 1 st Dec and Matthew is no longer working with us. I have also amended Josephine’s, Chris’ and Hamed’s working hours, as they usually work from 9am-5pm CET. 

Muhammad Ali will still be off next week. 

I will update you on Friday, if there are any further absences. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]